## ruby-async-process 1.3.1

=== debian/changelog ===
ruby-async-process (1.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Oct 2021 21:05:20 +0900

ruby-async-process (1.3.1-1) experimental; urgency=medium

  * Initial release (Closes: #993215)

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Aug 2021 07:55:30 +0900
