=== debian/watch ===
version=4
https://gemwatch.debian.net/async-process .*/async-process-(.*).tar.gz
