## ruby-async-process 1.4.0

=== debian/changelog ===
ruby-async-process (1.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Remove FIXME from upstream metadata.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Drop patches, they no longer apply.
  * Update build dependencies.
  * Add drop-release-pem.patch to drop the signing key.
  * Drop tests for now.
  * Drop the build dependency on bundler.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 08:42:09 -0600
