=== debian/control ===
Source: ruby-async-process
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-async (>= 2.0)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async-process.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async-process
Homepage: https://github.com/socketry/async-process
Testsuite: autopkgtest-pkg-ruby

Package: ruby-async-process
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: asynchronous process spawning
 Implements Process.spawn and Process.capture for async.
